dependent_variables:
- header:
    name: background
  values:
  - value: 21.824
  - value: 20.526
  - value: 21.012
  - value: 21.255
  - value: 21.27
  - value: 21.079
  - value: 20.703
  - value: 20.167
  - value: 19.496
  - value: 18.714
  - value: 18.693
  - value: 17.591
  - value: 17.142
  - value: 15.864
  - value: 15.146
  - value: 14.28
  - value: 13.31
  - value: 12.278
  - value: 11.217
  - value: 10.158
  - value: 9.1238
  - value: 8.3131
  - value: 7.3171
  - value: 6.5231
  - value: 5.6379
  - value: 4.9276
  - value: 4.2559
  - value: 3.6336
  - value: 3.0673
  - value: 2.5958
  - value: 2.1335
  - value: 1.7557
- header:
    name: Data
  values:
  - errors:
    - label: Poisson errors
      symerror: 4.7958
    value: 23.0
  - errors:
    - label: Poisson errors
      symerror: 4.7958
    value: 23.0
  - errors:
    - label: Poisson errors
      symerror: 3.6056
    value: 13.0
  - errors:
    - label: Poisson errors
      symerror: 4.7958
    value: 23.0
  - errors:
    - label: Poisson errors
      symerror: 4.3589
    value: 19.0
  - errors:
    - label: Poisson errors
      symerror: 4.6904
    value: 22.0
  - errors:
    - label: Poisson errors
      symerror: 4.6904
    value: 22.0
  - errors:
    - label: Poisson errors
      symerror: 4.1231
    value: 17.0
  - errors:
    - label: Poisson errors
      symerror: 5.4772
    value: 30.0
  - errors:
    - label: Poisson errors
      symerror: 4.1231
    value: 17.0
  - errors:
    - label: Poisson errors
      symerror: 5.099
    value: 26.0
  - errors:
    - label: Poisson errors
      symerror: 3.3166
    value: 11.0
  - errors:
    - label: Poisson errors
      symerror: 3.873
    value: 15.0
  - errors:
    - label: Poisson errors
      symerror: 3.6056
    value: 13.0
  - errors:
    - label: Poisson errors
      symerror: 3.4641
    value: 12.0
  - errors:
    - label: Poisson errors
      symerror: 4.3589
    value: 19.0
  - errors:
    - label: Poisson errors
      symerror: 4.2426
    value: 18.0
  - errors:
    - label: Poisson errors
      symerror: 2.8284
    value: 8.0
  - errors:
    - label: Poisson errors
      symerror: 3.0
    value: 9.0
  - errors:
    - label: Poisson errors
      symerror: 3.4641
    value: 12.0
  - errors:
    - label: Poisson errors
      symerror: 2.2361
    value: 5.0
  - errors:
    - label: Poisson errors
      symerror: 3.1623
    value: 10.0
  - errors:
    - label: Poisson errors
      symerror: 2.4495
    value: 6.0
  - errors:
    - label: Poisson errors
      symerror: 3.6056
    value: 13.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - errors:
    - label: Poisson errors
      symerror: 2.4495
    value: 6.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - errors:
    - label: Poisson errors
      symerror: 2.2361
    value: 5.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
independent_variables:
- header:
    name: $m_{X}$
    units: GeV
  values:
  - high: 163.5
    low: 152.5
  - high: 175.0
    low: 163.5
  - high: 187.5
    low: 175.0
  - high: 201.0
    low: 187.5
  - high: 215.5
    low: 201.0
  - high: 231.0
    low: 215.5
  - high: 247.5
    low: 231.0
  - high: 265.0
    low: 247.5
  - high: 283.5
    low: 265.0
  - high: 303.5
    low: 283.5
  - high: 325.0
    low: 303.5
  - high: 348.0
    low: 325.0
  - high: 372.5
    low: 348.0
  - high: 398.5
    low: 372.5
  - high: 426.5
    low: 398.5
  - high: 456.5
    low: 426.5
  - high: 488.5
    low: 456.5
  - high: 522.5
    low: 488.5
  - high: 558.5
    low: 522.5
  - high: 596.5
    low: 558.5
  - high: 637.0
    low: 596.5
  - high: 680.0
    low: 637.0
  - high: 725.5
    low: 680.0
  - high: 773.5
    low: 725.5
  - high: 824.0
    low: 773.5
  - high: 877.5
    low: 824.0
  - high: 934.0
    low: 877.5
  - high: 993.5
    low: 934.0
  - high: 1056.5
    low: 993.5
  - high: 1123.0
    low: 1056.5
  - high: 1193.0
    low: 1123.0
  - high: 1204.0
    low: 1193.0
